Bug 1248085 - python3-pillow-tk must depend of python3-tkinter, not tkinter
python3-pillow-tk must depend of python3-tkinter, not tkinter
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-pillow (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sandro Mani
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 10:48 EDT by Matthieu Gautier
Modified: 2015-08-07 08:54 EDT (History)
3 users (show)

See Also:
Fixed In Version: python-pillow-2.6.2-2.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-03 00:28:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix requires in spec file (445 bytes, patch)
2015-07-29 10:48 EDT, Matthieu Gautier
no flags Details | Diff

  None (edit)
Description Matthieu Gautier 2015-07-29 10:48:21 EDT
Created attachment 1057338 [details]
fix requires in spec file

For now, python3-pillow-tk depends of tkinter.
It should depend of python3-tkinter.

See attached patch.
Please apply it also on f22 and f23.
Comment 1 Fedora Update System 2015-07-29 13:14:00 EDT
python-pillow-2.6.2-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-pillow-2.6.2-2.fc21
Comment 2 Fedora Update System 2015-07-29 13:14:06 EDT
python-pillow-2.8.2-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/python-pillow-2.8.2-2.fc22
Comment 3 lnie 2015-07-30 01:55:32 EDT
python-pillow-2.8.2-2.fc22 works
Comment 4 Fedora Update System 2015-07-30 09:56:31 EDT
Package python-pillow-2.6.2-2.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-pillow-2.6.2-2.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12361/python-pillow-2.6.2-2.fc21
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2015-08-03 00:28:03 EDT
python-pillow-2.8.2-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-08-07 08:54:58 EDT
python-pillow-2.6.2-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.